<?xml version="1.0" encoding="utf-8"?>
<!--
	* This file is part of MountainNavigation.
	*
	* MountainNavigation is free software: you can redistribute it and/or modify
	* it under the terms of the GNU General Public License as published by
	* the Free Software Foundation, either version 3 of the License, or
	* (at your option) any later version.
	*
	* MountainNavigation is distributed in the hope that it will be useful,
	* but WITHOUT ANY WARRANTY; without even the implied warranty of
	* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	* GNU General Public License for more details.
	*
	* You should have received a copy of the GNU General Public License
	* along with MountainNavigation. If not, see <http://www.gnu.org/licenses/>.
	*
	* Copyright (c) 2016 Vinzenz Rosenkanz <vinzenz.rosenkranz@gmail.com>
	*
	* Vinzenz Rosenkranz <vinzenz.rosenkranz@gmail.com>
-->
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TableRow
        android:layout_height="48dp"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp">
        <ImageView
            android:id="@+id/toggleEntryImg"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_gravity="center_vertical"
            android:gravity="center_vertical"/>
        <TextView
            android:id="@+id/toggleEntryDesc"
            android:layout_width="wrap_content"
            android:layout_height="48dp"
            android:layout_marginStart="32dp"
            android:layout_marginLeft="32dp"
            android:textSize="14sp"
            android:textColor="@color/text_color"
            android:fontFamily="sans-serif-medium"
            android:layout_gravity="center_vertical"
            android:gravity="center_vertical"/>

    </TableRow>
</TableLayout>